.free-trail img.dots-trail{
    width: 120px;
}
.free-trail #animate3{
    left: 116px;
    bottom: 8%;
}
.free-trail .dots-second-trail{
    position: absolute;
    width: 110px;
    right: 0px;
    bottom: 37%;
}
.free-trail #chat-animate{
    position: absolute;
    width: 79px;
    right: 80px;
    bottom: 26%;
}
.free-trail #animate31{
    left: unset !important;
    bottom: -32% !important;
    right: 200px !important;
    z-index: 1;
}
.main-banner #animate1{
    width: 263px;
    position: absolute;
    right: 9%;
    top: -13%;
}
.main-banner .dots-desk{
    width: 140px;
    position: absolute;
    top: 168px;
    left: 18px;
}
.main-banner #animatem3{
    position: absolute;
    width: 350px;
    bottom: -36%;
    left: 5%;
}

.header-one {
  border: 1px solid #f2f2f2;
}
.fold3-points-img img {
    max-width: 100%;
}
.quote-fold-img img {
    max-width: 540px;
}
  .quote-fold-main {
    background: #fff;
    margin-bottom: 90px;
}
 .products-card.Other-frameworks-products-card a.card-anch.know-more-anch {
    background: #9F49CC;
}

 .products-card.ubd-products-card a.card-anch.know-more-anch {
    background: #2EAA8B;
}

 .products-card.dp-products-card a.card-anch.know-more-anch {
    background: #C28200;
}
  .products-card.myp-products-card a.card-anch.know-more-anch {
    background: #0AAEC2;
}
.products-card.pyp-products-card a.card-anch.know-more-anch {
    background: #D75674;
}
a.card-anch.know-more-anch {
    width: 250px;
    height: 42px;
    font-family: 'avenir_next_worldmedium', 'Verdana';
    font-size: 16px;
    color: white;
    border-radius: 8px;
    display: block;
    text-align: center;
    padding: 10px 16px;
}
.products-card.Other-frameworks-products-card p.card-title {
    color: #9F49CC;
}

.products-card.ubd-products-card p.card-title {
    color: #2EAA8B;
}

.products-card.dp-products-card p.card-title {
    color: #C28200;
}


.products-card.myp-products-card p.card-title {
    color: #0AAEC2;
}

.products-card.pyp-products-card p.card-title {
    color: #FE6784;
}

p.card-desc {
    font-family: 'avenir_next_worldmedium', 'Verdana';
    font-size: 16px;
    color: #2B2B2B;
    line-height: 24px;    margin-bottom: 12px;
}
p.card-title {
    font-family: 'avenir_next_worldbold', 'Verdana';
    font-size: 24px;
    margin-bottom: 6px;
}

.pyp-products-card {
    border-left: 8px solid #FF8DA6;
}
  .myp-products-card {
    border-left: 8px solid #0AAEC2;
}

.dp-products-card {
    border-left: 8px solid #FFAB00;
}

.ubd-products-card {
    border-left: 8px solid #47CEAC;
}

.Other-frameworks-products-card {
    border-left: 8px solid #C88AE8;
}

.products-card {
    width: 328px;
    height: 176px;
    background: #ffffff;
    margin-bottom: 20px;
    border-radius: 8px;
    padding: 14px 37px 0 34px;
}
table tr td:first-child {
    width: 39%;
}
  .gap {
    background: #F0F0FF;
    padding: 50px 0px;
    position: relative;
}
.fold4-main {
    background: #f0f0ff;
}
.fold4 {
    padding: 100px 40px 100px;
    position: relative;
    max-width: 1250px;
    box-shadow: 0px 0px 60px rgb(0 0 0 / 5%);
    border-bottom-right-radius: 8px;
        border-bottom-left-radius: 8px;
    margin: 0 auto;    background: #ffffff;
}

  .fold4 a.fold-anch-req {
    margin-top: 80px;
}

.fold4-inner-fold-div img {
    width: 90px;
}
.fold4-inner-fold-div p {
    font-family: 'avenir_next_worldregular', 'Verdana';
    font-size: 18px;
    color: black;
    line-height: 30px;
    margin-top: 18px;
}

.fold4-inner-fold-div.mid-fold {
    border-left: 1px solid #EBEBEB;
    border-right: 1px solid #EBEBEB;
}
.fold4-inner-fold-div {
    width: 290px;
}

.fold4-inner-fold {
    display: flex;
    max-width: 780px;
    margin: 70px auto 0;
}
p.fold-para2 {
    font-family: 'avenir_next_worldregular', 'Verdana';
    font-size: 18px;
    color: black;
    line-height: 36px;
    max-width: 730px;
}
.fold4-inner {
    max-width: 980px;
    margin: 0 auto;
}
  .fold4 {
    padding: 100px 40px 90px;
    position: relative;
}
.fold2-main {
    background: #f0f0ff;
}

div#dp .price-table-inner {
    border-top-left-radius: 8px;
      border-top-right-radius: 8px;
}
.fold2 {
    padding: 130px 40px 130px;
    position: relative;
    background: #FFF9EB;
        max-width: 1250px;
    margin: 0 auto;
    box-shadow: 0px 0px 60px rgba(0, 0, 0, 0.05);
}
p.fold-text {
    font-family: 'avenir_next_worldregular', 'Verdana';
    font-size: 18px;
    line-height: 36px;
    text-align: center;
    color: #000000;
    margin-top: 12px;
    max-width: 920px;
    margin-bottom: 40px;
}
  p.fold-head1 {
    font-family: 'avenir_next_worldbold', 'Verdana';
    font-size: 41px;
    line-height: 56px;
    color: #000000;
    margin-bottom: 40px;
}
a.fold-anch-req {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 14px 16px;
    background: #5050C5;
    font-family: 'avenir_next_worlddemi', 'Verdana';
    color: #fff;
    border-radius: 8px;
    width: 184px;
}

p.fold-txt {
    font-family: 'avenir_next_worldregular', 'Verdana';
    font-size: 16px;
    color: black;
    line-height: 30px;
    margin-bottom: 35px;
    max-width: 401px;
}
p.fold-head {
    font-family: 'avenir_next_worldbold', 'Verdana';
    font-size: 40px;
    line-height: 56px;
    color: #000000;
}
.fold3-points-inner {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    width: 44%;    margin-top: 50px;
    margin-left: 75px;
    -webkit-box-align: start;
    align-items: flex-start;
}
.fold3-points-img {
    display: -webkit-box;
    display: flex;
    -webkit-box-flex: 1;
    flex: 1;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    max-width: 500px;
    position: relative;
}
.fold3-points {
    display: -webkit-box;
    display: flex;
    padding: 30px 50px 95px 90px;
    -webkit-box-align: center;
    align-items: center;
    flex-shrink: 0;
    margin: 0 auto;
    box-shadow: 0px 0px 60px rgb(0 0 0 / 5%);
    border-radius: 8px;
}

  .all-schools {
    margin-bottom: 40px;
}

  .school-h3 p {
    font-family: 'avenir_next_worldregular', 'Verdana';
    font-size: 18px;
    color: black;
    margin-top: 20px;
}

.school-h3 h3 {
    font-family: 'avenir_next_worldbold', 'Verdana';
    font-size: 40px;
    color: black;
}


  a.talk-to-us1 {
    width: 145px;
    height: 48px;
    background: #D33852;
    color: white;
    font-family: 'avenir_next_worldmedium', 'Verdana';
    display: grid;
    place-content: center;
    border-radius: 8px;
    cursor: pointer;
  }
  a.talk-to-us1:hover{
  	background: #3C3CAD;
  }
  .quote-fold-test span {
    font-family: 'avenir_next_worldregular', 'Verdana';
    font-size: 18px;
    line-height: 1.78;
    color: #717171;
    margin-top: 0px;
    max-width: 450px;
    margin-bottom: 35px;
}
 .quote-fold-test h2{
    font-family: 'avenir_next_worldbold', 'Verdana' !important;
    font-size: 32px !important;
    line-height:1.5;
    color: black !important;
    margin-bottom:1rem;
}
.quote-fold-test {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    -webkit-box-pack: justify;
    justify-content: space-between;
    width: 42%;
    margin-left: 0px;
}
.quote-fold-img {
    display: -webkit-box;
    -webkit-box-flex: 1;
    flex: 1;
}
  .quote-fold {
        display: -webkit-box;
    display: flex;
     padding: 90px 0 40px 50px;
    position: relative;
        -webkit-box-align: center;
    align-items: center;
    max-width: 1250px;
    margin: 0 auto;
}
img.tool-trail {
    width: 80px;
    position: absolute;
    left: 130px;
    bottom: 112px;
}
  img.dots-trail {
    width: 150px;
    position: absolute;
    bottom: 67px;
}
  .fly-trail {
    width: 90px;
    position: absolute;
    z-index: 99;
    right: 12%;
    top: 0px;
}
  img.connector-trail {
    width: 240px;
    position: absolute;
    right: 112px;
    bottom: -88px;
}
a.free-trail-anch {
    width: 184px;
    height: 48px;
    background: #222;
    color: #fff;
    font-family: 'avenir_next_worldmedium', 'Verdana';
    display: flex;
    place-content: center;
    flex-direction: column;
    border-radius: 8px;
    cursor: pointer;
}
a.free-trail-anch:hover{
    background: #333;
}
p.free-trail-desc {
    font-family: 'avenir_next_worldregular', 'Verdana';
    font-size: 17px;
    line-height: 1.78;
    text-align: center;
    color: #222;
    margin-top: 18px;
    max-width: 800px;
    margin-bottom: 42px;
}
  p.free-trail-title {
    font-family: 'avenir_next_worldbold', 'Verdana';
    font-size: 40px;
    text-align: center;
    color: #222;
}
.free-trail {
    background: #fff;
    padding: 108px 0 108px;
        position: relative;
}
.orgball {
    width: 55px;
    position: absolute;
    right: 325px;
    bottom: -239px;
}

.feature-points- p span {
    font-weight: 600 !important;
    line-height: 2.3;
}

  .feature-points- p {
    text-align: left;
    font-size: 16px;
    font-family: 'avenir_next_worldregular', 'Verdana';
    color: #2b2b2b;    margin-bottom: 0;
}

  .feature-points- img {
    width: 52px;
        position: relative;
    top: 7px;

}
.feature-points- {
    display: flex;
    gap: 25px;
    margin-top: 10px;
    align-items: flex-start;
    color: #;
}
.main-price-table1.first-table table {
    border-bottom: 1px solid #dbdbdb !important;
}
  a.see-all {
    font-family: 'avenir_next_worldmedium', 'Verdana';
    color: black;
    text-decoration: underline;
    margin: 50px 0 55px;
    display: inline-table;
}
  a.talk-us:hover {  color: white;background: #333;} 

  a.talk-us {
    width: 184px;
    height: 48px;
    background: #222222;
    color: white !important;
    font-family: 'avenir_next_worldmedium', 'Verdana';
    display: flex;
    place-content: center;
    flex-direction: column;
    border-radius: 8px;
    cursor: pointer;
}
.talk-us-main {
    
    padding: 0px 0px 108px 0px;
    position: relative;
}
.price-table-inner {
    background-color: #ffffff;
    box-shadow: 0px 0px 60px 0px rgb(0 0 0 / 5%);
    position: relative;
    max-width: 1250px;
    margin: 60px auto 0;
}
  .tab button {

    text-decoration: none;
    font-size: 11px;
    color: #3C3CAD;
    outline: none;
    font-size: 16px;
    font-family: 'avenir_next_worldmedium', 'Verdana';
    border-radius: 8px;
    font-weight: 500;
    float: left;
    margin-left: 32px;
    width: 160px;
    height: 48px;
    text-align: center;
    background: #ffffff !important;
    border: 0;
    margin-bottom: 10px;
    margin-top: 4px;
}
.tab button:hover {
    
    background: #fff;
  
    box-shadow: 2px 2px 8px rgb(0 0 0 / 15%);

}

.tab button:first-child {
    margin-left: 0;
}
.animate__animated.animate__zoomIn{
  --animate-duration: 3s !important;
  }

  img.org-ball {
    width: 75px;
    position: relative;
    top: 212px;
    right: 62px;
}

  img.bsg-box {
    width: 110px;
    position: relative;
    right: -68px;
    top: 72px;
    z-index: 99;
}
img.dots-patt {
    width: 80px;
    position: absolute;
    right: 0;
    top: 100px;
}
img.pie-cls {
    width: 80px;
    position: absolute;
    left: 142px;
    top: 109px;
}
  img.circle {
    width: 210px;
    margin-top: -10px;
}
/* Style the tab */
.tab {
     overflow: hidden;
    max-width: 947px;
    margin: 20px auto 0;
}



/*
.tab button:hover {
  background-color: #ddd;
}*/

/* Create an active/current tablink class */
.tab button.active {
  background-color: #3C3CAD !important;
  color: #fff !important;
}

/* Style the tab content */
.tabcontent {
  display: none;
}

  .left-animate {
    position: absolute;
    left: 0;
}

.right-animate {
    position: absolute;
    right: 0;
}

p.pricing-desc {
    font-family: 'avenir_next_worldregular', 'Verdana';
    font-size: 16px;
    line-height: 32px;
    text-align: center;
    color: #000000;
    max-width: 700px;
    margin: 0 auto;    padding-bottom: 42px;
}
p.pricing-head {
    font-family: 'avenir_next_worldbold', 'Verdana';
    font-size: 40px;
    line-height: 56px;
    color: #000000;
    margin: 30px 0 18px;
}

  .header-one {
    background-color: #ffffff;
    position: fixed;
}
	.main-price-table2 tr ,.main-price-table3 tr,.main-price-table4 tr,.main-price-table5 tr,.main-price-table6 tr, .main-price-table7 tr {
    border-bottom: 1px solid #ebebeb;
}
	span.case-name1 {
    font-family: 'avenir_next_worldmedium', 'Verdana';
}
	
	@media screen and (min-width:991px) and (max-width:1025px){
		.home-main {
 
    height: 70vh !important;
		}
	.main-price-table {
    padding-right: 0px !important;
    padding-left: 0px !important;
}
			
	}
	
		  @media screen and (min-width:767px) and (max-width:991px){ 
			        p.pyp-educators-inner-desc {
    font-size: 20px !important;
}
			         p.pyp-educators-inner-txt {
    font-size: 40px !important;
}
			  .main-price-table2 tr:first-child{border-top: 1px solid #000000;}
			  
			 .main-price-table2 tr, .main-price-table3 tr, .main-price-table4 tr, .main-price-table5 tr, .main-price-table6 tr, .main-price-table7 tr     {
    border-bottom: 1px solid #ebebeb;
}
			  .main-price-table2 tr td:first-child, .main-price-table3 tr td:first-child, .main-price-table4 tr td:first-child, .main-price-table5 tr td:first-child, .main-price-table6 tr td:first-child, .main-price-table7 tr td:first-child {
    font-family: 'avenir_next_worldregular', 'Verdana';
    text-align: left;
    max-width: 264px;
    padding: 20px 16px 20px 30px;
    line-height: 24px;
    font-size: 16px !important;
    color: #000000;
    align-self: center;
}
	        .pyp-educators {
    padding: 80px 64px !important;
}
	}
	
	
    .pricing-main a {
color: #000 !important;

}
        img.wrong {
    width: 14px;
   
}

            img.right {
    width: 17px;
   
}
	
	@media screen and (max-width: 768px){
		.request-demo-go-main {
    width: 100% !important;
}
		      .pyp-educators-list {
    margin-top: 40px !important;
    grid-template-columns: repeat(2, 1fr) !important;
    grid-gap: 32px !important;
}
		      p.pyp-educators-inner-desc {
    font-size: 16px !important;
}
		       p.pyp-educators-inner-txt {
    font-size: 32px !important;
}
		        .pyp-educators {
    padding: 56px 32px !important;
}
		 .main-price-table2 td,.main-price-table7 td {
    line-height: 24px;
    font-size: 16px;
    color: #2dadba;
    max-width: 184px;
    text-align: left;
    font-family: 'avenir_next_worldmedium', 'Verdana';
    padding: 16px 0px;
}
	}

    @media screen and (min-width: 1024px){

.mobile-products-cards {
    display: none !important;
}
}

        @media screen and (max-width: 991px){
            .animatem3, .animate5, .dots-desk, .dots-trail, .animatem10, .dots-second-trail, .animate10{
                display: none;
            }
            .talk-us-main{
                padding: 0px 0px 60px 0px;
            }

          .quote-fold-img {
    margin: 0 auto;
}

          img.pie-cls{display: none;}

.quote-fold-main {
/*     background: #EBFCFF; */
    margin-bottom: 55px !important;
}
.all-mobile-school-inner {
    max-width: 320px;
    margin: 0 auto;
}
          div#page {
    overflow: hidden;
}
.quote-fold-img img {
    max-width: 300px;
}
          .mobile-products-cards {
    margin: 0 auto;
    display: table;
}

.mobile-menu {
    background: white !important;
    border-bottom: 1px solid #ebebeb;
}

.all-schools, .school-h3 {
    padding: 0 24px;
}
.school-h3 p {

    font-size: 16px !important;
    line-height: 28px !important;
}
          .school-h3 h3 {

    font-size: 28px !important;
    color: black;
    left: 44px !important;
}
a.talk-to-us1 {
    margin: 0 auto;
}
.quote-fold-test span {
    font-family: 'avenir_next_worldregular', 'Verdana';
    font-size: 16px !important;
    line-height: 30px !important;
    text-align: center !important;
    margin-bottom: 30px !important;
}
.quote-fold-test span br {
    display: none;
}

.quote-fold-test  h2{
    font-family: 'avenir_next_worldbold', 'Verdana';
    font-size: 28px !important;
    line-height:1.5;
    color: black;
    text-align: center;
}
.quote-fold-test {
    display: grid !important;
    margin-left: 0px !important;
    width: 100% !important;
    margin-top: 40px;
}

          .quote-fold {
    display: grid !important;
    padding: 61px 32px !important;
    place-content:center;
}

a.free-trail-anch {
        position: relative;
    z-index: 9;
    max-width: 330px !important;
}
img.connector-trail {

    width: 150px !important;
    position: absolute;
    right: 27px !important;
    bottom: 44px;
    transform: rotate(
331deg) !important;
}

.free-trail {
    padding: 65px 0 65px !important;
    position: relative;
}
img.tool-trail {
    width: 40px !important;
    position: absolute;
    left: 55px !important;
    top: 52px !important;
}
img.dots-trail {
    width: 73px !important;
    position: absolute;
    top: 9px !important;
}

p.free-trail-desc {
    padding: 0 23px !important;
    font-size: 16px !important;
    line-height: 30px !important;
  }

          p.free-trail-title {
    font-family: 'avenir_next_worldbold', 'Verdana';
    font-size: 26px !important;

  }

p.pricing-head {
    font-family: 'avenir_next_worldbold', 'Verdana';
    font-size: 28px !important;
    line-height: 44px !important;
    color: #000000;
    margin: 30px 0 20px;
}
img.circle,img.bsg-box,img.org-ball,img.dots-patt, .tab, .main-price-table, .fly-trail,.orgball{display: none !important;}

			.main-banner-img {
    justify-content: left;
			}
			.mobtable-names-main {
    background: white !important;
    padding: 12px 32px 0;
    position: fixed;
    top: 76px;display:none;
    width: 100%;
    z-index: 99;
}
        	.main-price-table1.first-table tr:first-child .second-child,.main-price-table1.first-table tr:nth-child(2) .second-child, .main-price-table1.first-table tr:nth-child(3) .second-child {
    text-align: center !important;
}
			.main-price-table1.first-table .second-child {
    text-align: left !important;
}
					  .price-table-inner .second-child {
    text-align: right !important;
}

            .main-price-table2 p.tabledesc.togs {
    border-bottom: 0px solid !important;
}
            .main-price-table7 {
    border-bottom: 1px solid !important;
}
            p.tabledesc.togs{   border-bottom: 1px solid !important; }
            p.tabledesc {
    border-bottom: 0px solid !important;
            }
            .main-price-table2 p.tabledesc:before,.main-price-table4 p.tabledesc:before,.main-price-table5 p.tabledesc:before,.main-price-table6 p.tabledesc:before,.main-price-table7 p.tabledesc:before,.main-price-table3fir p.tabledesc:before, .main-price-table3sec p.tabledesc:before {
    background-image: url(<?php echo get_site_url(); ?>/wp-content/uploads/2021/02/B1f0RArhw.png);
    background-size: 20px 20px;
    display: inline-block;
    width: 20px;
    height: 20px;
    content: "";
    position: absolute;
    right: 10px;
}
	
			          .main-price-table2 p.tabledesc:before {
    background-image: url(<?php echo get_site_url(); ?>/wp-content/uploads/2021/02/r1cTAASnD.png) !important;
}
			
		          .main-price-table2 p.tabledesc.togs:before {
    background-image: url(<?php echo get_site_url(); ?>/wp-content/uploads/2021/02/B1f0RArhw.png) !important;
}
			
            .main-price-table3fir table, .main-price-table3sec table, .main-price-table4 table, .main-price-table5 table, .main-price-table6 table, .main-price-table7 table {
    display: none;
}
            .main-price-table1 tr td:nth-child(3), .main-price-table2 tr td:nth-child(3), .main-price-table3 tr td:nth-child(3), .main-price-table4 tr td:nth-child(3), .main-price-table5 tr td:nth-child(3), .main-price-table6 tr td:nth-child(3), .main-price-table7 tr td:nth-child(3) {
    background-color: #ffffff !important;
}
            
            #most-popular {
    position: absolute;
    margin-left: auto;
    max-width: 180px !important; 
    margin-right: auto;
    left: 0;
    right: 0;
    top: -8px !important;
}
      
      
     
            .activename{background-color: #2dadba !important;
    color: #ffffff !important;}
            .main-price-table1 tr:nth-child(3) td {
    padding-top: 25px !important;
    padding-bottom: 30px !important;
   
}
            td {
    padding-left: 16px !important;   padding-right: 15px !important;
}
            td#bold {
    padding-top: 40px !important;
}
            .first-table tr td:first-child{display:none;}
            .mobtable-toddle360{
                 border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
                
            }
            
            .mobtable-free {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
            .mobtable-planningpro, .mobtable-free{ border-right: 1px solid #ebebeb; }
            .mobtable-names div {
    display: grid;
    height: 100%;
    cursor: pointer;
    font-family: 'avenir_next_worlddemi', 'Verdana';
    color: #797979;
    font-size: 14px;
    -webkit-font-smoothing: antialiased;
    -webkit-box-align: center;
    align-items: center;
    padding: 9px 0px;
   
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
    background-color: #ffffff;
    overflow: hidden;
    display: grid;
    text-align: center;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
}
            .mobtable-names {
                
                margin-bottom: 10px !important;
    box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.1);
    width: 100%;
    z-index: 3;
    display: grid !important;
    border: 1px solid #2dadba;
    grid-template-columns: repeat(2, 33%) 34%;
    border-radius: 4px;
    width: 100%;
}
            .main-price-table {
    padding: 0px 24px 30px !important;    overflow: scroll !important;
}

            
            p.available-eng {
    display: table !important;
}
            p.available-eng, p.case-name {
    text-align: center !important;
    font-size: 14px !important;
}
            p.main-banner-title {
    font-size: 28px !important;
    margin-top: 30px;
}
            .main-banner-text {
    margin-right: 0px !important;
    text-align: center;
}
			p.main-banner-desc:after {
    bottom: -57px !important;
    right: 0px !important;
    margin: 0 auto !important;
    left: 0px !important;
    right: 0px !important;
    width: 32px !important;
    background-size: 32px !important;
    height: 32px !important;
}
			p.main-banner-desc:before {
    top: -60px !important;
    left: 0px !important;
    margin: 0 auto !important;
    right: 0px !important;
    width: 32px !important;
    background-size: 32px !important;
    height: 32px !important;
}
            p.main-banner-desc {
                    padding-left: 0px !important;
    text-align: center;    margin: 90px 0 65px !important;
    text-indent: 0px;
}
            .main-banner-img {
    margin-top: 30px;
}
            .main-banner {
    -webkit-box-orient: vertical !important;
    -webkit-box-direction: reverse !important;
    flex-direction: column-reverse !important;
    padding: 40px 24px !important;
    padding-bottom: 20px !important;
}
            .main-price-table1.last-table{display:none;}
    

            
    }
    
    
    
    
    .main-price-table1.first-table tr:first-child td:last-child {
    position: relative;
}
    #most-popular{
    position: absolute;
    margin-left: auto;    max-width: 232px;
    margin-right: auto;
    left: 0;
    right: 0;
    top: -12px;
}
    .pyp-educators-list {
    display: grid;
    grid-template-columns: repeat(4, 2fr);
    grid-gap: 32px;
    margin-top: 56px;
}
    p.pyp-educators-inner-txt {
    font-size: 40px;
    color: #f75961;
    line-height: 1.6;
    font-family: 'avenir_next_worldbold', 'Verdana';
    -webkit-box-flex: 1;
    flex: 1;
    text-align: center;
}
    .pyp-educators-inner {
    max-width: 1024px;
    display: -webkit-box;
    display: flex;
    -webkit-box-flex: 1;
    flex: 1;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    margin: auto;
}
    p.pyp-educators-inner-desc {
    font-size: 20px;
    color: #686868;
    line-height: 2;
    font-family: 'avenir_next_worldmedium', 'Verdana';
    margin-top: 8px;
    -webkit-box-flex: 1;
    flex: 1;
    text-align: center;
}
    .pyp-educators {
    padding: 70px 64px;
    background-color: #ffffff;
}
    .last-table tr:first-child td {
    padding-top: 50px;  padding-bottom: 30px;
}
    .main-price-table1.last-table {
    border-top: 1px solid;
    margin-top: -9px;
}
    .main-price-table2,.main-price-table3 ,.main-price-table4,.main-price-table5,.main-price-table6,.main-price-table7{
    margin-top: -10px;
}
    
    
    p.tabledesc {
    border-top: 1px solid;
    border-bottom: 1px solid;
    font-family: 'avenir_next_worlddemi', 'Verdana';
    padding: 20px 30px;
    display: grid;
    line-height: 24px;
    font-size: 15px;
    color: #000000;
    align-self: center;    margin-bottom: 0;
}
    .main-price-table2 tr td:first-child ,
    .main-price-table3 tr td:first-child ,.main-price-table4 tr td:first-child,.main-price-table5 tr td:first-child,.main-price-table6 tr td:first-child,.main-price-table7 tr td:first-child    {
    font-family: 'avenir_next_worldregular', 'Verdana';
    text-align: left;
    max-width: 264px;
    padding: 20px 16px 20px 30px;
    line-height: 24px;
    font-size: 15px;
    color: #000000;
    align-self: center;
}
    td#corssblr {
    color: rgb(188, 188, 188);
}
    .main-price-table2 td,.main-price-table7 td {
    line-height: 24px;
    font-size: 16px;
    color: #2dadba;
    max-width: 184px;
    text-align: center;
    font-family: 'avenir_next_worldmedium', 'Verdana';
    padding: 16px 0px;
}
    .first-table tr td:first-child, .first-table tr td:nth-child(2){
        border-right: 1px solid #dbdbdb !important;
    }
   
   /* .main-price-table1 tr td:nth-child(3),  .main-price-table2 tr td:nth-child(3),  .main-price-table3 tr td:nth-child(3),  .main-price-table4 tr td:nth-child(3),.main-price-table5 tr td:nth-child(3),.main-price-table6 tr td:nth-child(3),.main-price-table7 tr td:nth-child(3) {
    background-color: #fafafd;
}
*/
    .main-price-table1 tr:last-child td,.main-price-table2 tr:last-child td,.main-price-table3 tr:last-child td,.main-price-table4 tr:last-child td {
    padding-bottom: 40px;
}

p#small{color: black;}
    .main-price-table1 tr:nth-child(4) td {
    padding-bottom: 20px;
}
    .main-price-table1 tr:nth-child(3) td {
    padding-top: 30px;
        padding-bottom:10px;
}
    .first-table tr:first-child td {
    padding-top: 70px;
}
    a.get-started {
    border-color: #f75961;
    background-color: #f75961;
    color: white;
    width: 160px;
    height: 48px;
    margin-top: 32px;
    display: inline-block;
    cursor: pointer;
    -webkit-box-pack: center;
    justify-content: center;
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
    -webkit-box-align: center;
    align-items: center;
    font-family: 'avenir_next_worldmedium', 'Verdana';
    flex-shrink: 0;
    border-radius: 2px;
    border: 2px solid;
    overflow: hidden;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    touch-action: manipulation;
    white-space: nowrap;
    -webkit-appearance: none;
    padding: 0 16px;
    border-radius: 4px;
    margin: 0 auto;
}
    
    
    a.talk-to-us{
              border-color: #5050C5;
    background-color: #5050C5;
    color: white;
    width: 250px;
    height: 48px;
    cursor: pointer;
    -webkit-box-pack: center;
    justify-content: center;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
    -webkit-box-align: center;
    align-items: center;
    font-family: 'avenir_next_worldmedium', 'Verdana';
    flex-shrink: 0;
    overflow: hidden;
    user-select: none;
    touch-action: manipulation;
    white-space: nowrap;
    -webkit-appearance: none;
    padding: 0 16px;
    border-radius: 8px;
    margin: 0 auto;
    }
    
    p#small,p#smallred {margin-bottom:0px; }
    #small {
    display: grid;
    text-align: center;
    font-size: 13px;
    font-family: 'avenir_next_worldmedium', 'Verdana';
        
}
    #smallred {

    font-family: 'avenir_next_worlddemi', 'Verdana';
    color: #5050C5;
    font-size: 16px;padding-bottom: 5px;
        
}
    td#boldred {
    font-family: 'avenir_next_worldbold', 'Verdana';
    line-height: 40px;
    font-size: 30px;
    color: #5050C5;
    -webkit-box-pack: center;
    justify-content: center;
    text-align: center;
}
    
    .txleft{  text-align: left;}
    
    td{width:auto;
    text-align: center;
    font-size: 16px;
    line-height: 1.5;
    padding: 16px 32px 0px;
    font-family: 'avenir_next_worldmedium', 'Verdana';
    color: #2b2b2b;  
}
    td#medium {
    font-family: 'avenir_next_worlddemi', 'Verdana';
    color: black;
}
    td#bold {
        font-family: 'avenir_next_worldbold', 'Verdana';
    font-size: 30px;
    color: black;
}
    .price-table-inner {
    background-color: #ffffff;
    box-shadow: 0px 0px 60px 0px rgba(0, 0, 0, 0.05);
        position:relative;
}
    .main-price-table {
    background-color: #F0F0FF;
   
    overflow: hidden;
}
    .reverse {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    flex-direction: row-reverse;
}
  


    p.available-eng {
      display: -webkit-box;
    display: flex;
    line-height: 2;
    font-size: 17px;
    font-family: 'avenir_next_worldmedium', 'Verdana';
    color: #797979;
}
}
    a.main-banner-req {
    display: grid;
    grid-auto-flow: column;
    grid-gap: 16px;
    max-width: 496px;
    grid-template-columns: 50% 50%;
    margin-top: 48px;
    width: 100%;
    max-width: 240px;
    border-color: rgb(247, 89, 97);
    background-color: rgb(247, 89, 97);
    color: white;
    height: 48px;
    min-width: 144px;
    cursor: pointer;
    -webkit-box-pack: center;
    justify-content: center;
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
    -webkit-box-align: center;
    align-items: center;
    font-family: 'avenir_next_worldmedium', 'Verdana';
    flex-shrink: 0;
    border-radius: 2px;
    border: 2px solid;
    overflow: hidden;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    touch-action: manipulation;
    white-space: nowrap;
    -webkit-appearance: none;
    padding: 0 16px;
    border-radius: 4px;
}
    p.main-banner-desc:before {
  content: "";
    background-image: url(<?php echo get_site_url(); ?>/wp-content/uploads/2021/06/icn_quote.png);
    background-size: 16px;
    display: inline-block;
    width: 16px;
    height: 16px;
    position: absolute;
    top: 2px;
    left: 3px;
}
        p.main-banner-desc:after {
      
    content: "";
       background-image: url(<?php echo get_site_url(); ?>/wp-content/uploads/2021/06/image-1.png);
    background-size: 16px;
    display: inline-block;
    width: 16px;
    height: 16px;
    position: absolute;
        bottom: 0px;
    right: 4px;
}
    p.main-banner-desc {
   display: -webkit-box;
    display: flex;
    font-size: 18px;position:relative;
    line-height: 2;
    color: #393939;
    font-family: 'avenir_next_worldmedium', 'Verdana';
    text-indent: 30px;    padding-left: 5px;    display: inline-block;
}
    p.main-banner-title {
    font-family: 'avenir_next_worldbold', 'Verdana';
    font-size: 40px;
    color: #18605a;
    line-height: 1.6;
}
    .main-banner-text {
   display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    max-width: 532px;
    margin-right: 96px;
}
    .main-banner-img img {
    max-width: 90%;position: relative;
    max-height: 500px;
        width:auto;
}
    .main-banner-img {
    display: -webkit-box;
    display: flex;
    -webkit-box-flex: 1;
    flex: 1;
            -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    width: 100%;
}
    .navbar-light .navbar-nav .menu-item a, .navbar-light .navbar-nav .menu-item a:hover, a#sign {
    color:#000;
}
    .main-banner {
  /*  display: -webkit-box;
    display: flex;
       flex-shrink: 0;*/
    padding: 75px 0px 0;
    
    -webkit-box-align: center;
    align-items: center;
    background-color: #FFEDC1;
    position: relative;
 
}

    a.request-demo-go {
    border-color: rgb(247, 89, 97);
    background-color: rgb(247, 89, 97);
    color: white;
    cursor: pointer;
    height: 48px;
    min-width: 144px;
    -webkit-box-pack: center;
    justify-content: center;
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
    -webkit-box-align: center;
    align-items: center;
    font-family: 'avenir_next_worldmedium', 'Verdana';
    flex-shrink: 0;
    border-radius: 2px;
    overflow: hidden;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    touch-action: manipulation;
    white-space: nowrap;
    -webkit-appearance: none;
    padding: 0 16px;
    border-radius: 4px;
}
    .request-demo-go-main {
    display: grid;
    grid-auto-flow: column;
    grid-gap: 48px;
    margin-top: 56px;
    display: grid;
    width: 240px;
}
    p.request-demo-desc {
    font-size: 26px;
    line-height: 1.5;
    color: #ffffff;
    max-width: 700px;
    text-align: center;
    margin-top: 32px;
    font-family: 'avenir_next_worldmedium', 'Verdana';
    margin-bottom: 0;
}


    p.request-demo-title {
    font-family: 'avenir_next_worldbold', 'Verdana';
    font-size: 80px;
    line-height: 0.98;
    text-align: center;
    color: #ffbf39;
    margin-bottom: 0;
}
    .request-demo {
        overflow:hidden;
    display: -webkit-box;
    display: flex;
    width: 100%;
    height: 100%;
    max-height: 720px;
    -webkit-box-pack: center;
    justify-content: center;
    padding: 100px 32px 100px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    -webkit-box-align: center;
    align-items: center;
    background-image: url(<?php echo get_site_url(); ?>/wp-content/uploads/2021/01/request-demo.png);
    background-position: right top;
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
}
    
          @media screen and (min-width: 992px){

            .main-footer {
    border-top: 1px solid #DBDBDB;
    padding: 80px 20px 50px;
}


		.header-one.stick {
    border: 1px solid rgb(219, 219, 219);
}
	.pricing-main {
    border-bottom: 3px solid #f75961 !important;
    margin-bottom: -13px;
}
	}
    
	
	 @media all and (min-device-width:768px) and (max-device-width:1024px) and (orientation:portrait){
		 .pyp-educators-list {
    display: grid;
    grid-template-columns: repeat(4, 2fr) !important;
		 }
p.pyp-educators-inner-desc {
    font-size: 20px !important;
		 }
		 .pyp-educators {
    padding: 70px 64px !important;
		 }
		 p.pyp-educators-inner-txt {
    font-size: 40px !important;
		 }
		 p.feature-container-imgleft-title.comin-soon:after {
    top: 25px !important;
}
		 .comin-soon:before {
    top: 4px !important;
}
		 .feature-container-imgleft, .feature-container-imgleft.reverse {
    flex-direction: column-reverse !important;
    padding: 80px 64px !important !important;
}
		 p.case-name, p.case-desig {
    font-size: 18px !important;
    
}
		 .one-community {
    padding: 100px 80px !important;
		 }
		 p.one-community-text {
    font-size: 64px !important;
}
		
		.request-demo-go-main{width:240px !important;}
		p.request-demo-desc {
    font-size: 26px !important;
}
		p.request-demo-title {
    font-size: 40px !important;
}
		.request-demo {
    padding: 100px 32px !important;
		}
		p.case-text {
    font-size: 20px !important;
		}
		
		.feature-container-imgleft.reverse, .feature-container-imgleft {
    padding: 80px 64px !important;
}
		p.feature-container-imgleft-desc {
    font-size: 18px !important;
}
		p.feature-container-imgleft-title {
    font-size: 30px !important;    margin-top: 32px;
}
		p.main-banner-title {
    font-size: 28px !important;
		}
		a.main-banner-req{width:240px !important;}
	}

   .all-schools {
    margin-bottom: 70px;
	   
}

@media (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape){

  .all-schools {
    margin-bottom: 30px !important;
}

  .free-trail {
    padding: 100px 0 100px !important;
  }
  .fold2 {
    padding: 80px 40px 110px !important;
  }
img.circle,img.pie-cls,img.bsg-box,img.dots-pattimg,.org-ball{display: none !important;}

  }

  @media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait){

img.circle,img.pie-cls,img.bsg-box,img.dots-pattimg,.org-ball{display: none !important;}
  }


@media screen and (max-width: 480px){
    .owl-nav img.test-left-nav{
        left: 50% !important;
    }
    .owl-nav img.test-right-nav{
        right: 50% !important;
    }
}

